Subject: Ticket Assigned - offer issue
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 23:20:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer issue User                    Yess           02:45 AM, 16th Mar                     User                    Suzy Morsy           02:46 AM, 16th Mar                     User                    I cannot use any promocodes either in the application or online on the website           02:47 AM, 16th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           02:47 AM, 16th Mar                   Mohammed                   Please share with us screenshot of the issue that we can check and do the needful.           02:48 AM, 16th Mar                     User                             02:49 AM, 16th Mar                     User                    Any promocode esnt to me via the application i cannot use it           02:50 AM, 16th Mar                     User         
            Even if the promocode is just sent via the application the not that it is expired or unable ro redeemed           02:51 AM, 16th Mar                   Mohammed                   Please allow me a moment to check this for you.           02:53 AM, 16th Mar                   Mohammed                   could you please let us know from which country you are contacting us.           02:54 AM, 16th Mar                     User                    Egypt           02:54 AM, 16th Mar                   Mohammed                   Kindly share your registered email ID for further assistance.           02:56 AM, 16th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:57 AM, 16th Mar                     User                    [email-masked]           02:58 AM, 16th Mar                   Mohammed                   Please share with us screenshot for the offer in the website.           03:03 AM, 16th Mar 
                     User                    The promo code was written under the voucher place only one time           03:04 AM, 16th Mar                     User                    I don't have a screen shot           03:04 AM, 16th Mar                     User                    Or it sent as a notification from the application i cannot find it again           03:04 AM, 16th Mar                     User                    Even i can't use the voucher for the first use of the application           03:05 AM, 16th Mar                   Mohammed                   We are sorry to inform you that this voucher already expired.           03:06 AM, 16th Mar                     User                    Max10           03:06 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           03:06 AM, 16th Mar                     User                             03:08 AM, 16th Mar                     User                    This is a screen shot for on
 e of the promocodes sent previously and i tried to use it immediately it was inactive           03:09 AM, 16th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           03:13 AM, 16th Mar                     User                    Is there a problem you find           03:14 AM, 16th Mar                     User                    And i am right there is a wrong thing in using a promocodes through my accout or you didn't know           03:14 AM, 16th Mar                   Mohammed                   We have forwarded your query to the concerned team to check the issue  and will be in touch with you asap to assist you in resolving this concern.           03:15 AM, 16th Mar                   Mohammed                   Is there anything else may I assist you?           03:15
  AM, 16th Mar                     User                    No           03:17 AM, 16th Mar                     User                    Thanks           03:17 AM, 16th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Max.           03:20 AM, 16th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5856670